using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Piece : MonoBehaviour
{
    private float _angle = 0;
    
    public void Tourner(float degres)
    {
        _angle = degres;
        transform.rotation = Quaternion.Euler(0,0,degres);
    }
}